Tales Translations
https://foro.tales-tra.com/

Problema en el Epsxe 1.7.0
https://foro.tales-tra.com/viewtopic.php?f=32&t=2244
Página 1 de 1

Autor:  sayo [ 31 Jul 2009, 21:58 ]
Asunto:  Problema en el Epsxe 1.7.0

Pues el juego me iba bien ya boy por el 2do Cd y ya me han dado los submarinos pero cuando boy hacerme lo del puente de luz a inferia me sumergo y se me be la pantalla negro que ago :S?


PD:Magnifica traduccion felicidades xD

Autor:  tecgarasil [ 01 Ago 2009, 16:05 ]
Asunto:  Re: Problema en el Epsxe 1.7.0

Yo te aconsejaria que te descargaras el emuraiden 2.2 (creo k era esa version la ultima version de toas maneras) va muy bien con ese juego

Autor:  sayo [ 01 Ago 2009, 17:21 ]
Asunto:  Re: Problema en el Epsxe 1.7.0

muchas gracias pero ya lo cie a oscuras (2hrs) gracias e todas maneras ^^

Página 1 de 1 Todos los horarios son UTC
Powered by phpBB® Forum Software © phpBB Group
http://www.phpbb.com/